/*
GHS Website:
Typography and Color Palette Stylesheet

Colors:

dark blue:rgb(51,153,204);
light blue:;
light gray:rgb(237,241,241);
dark gray:rgb(102,102,102);
green: rgb(102, 204, 51);
text black:;

Gradients:

Background White/Gray:
background: #f7f7f7;
background: -moz-linear-gradient(left, #f7f7f7 0%, #ffffff 50%, #f7f7f7 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7f7f7), color-stop(50%,#ffffff), color-stop(100%,#f7f7f7));
background: -webkit-linear-gradient(left, #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%);
background: -o-linear-gradient(left, #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%);
background: -ms-linear-gradient(left, #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%);
background: linear-gradient(to right, #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%);

Background Light Blue/Dark Blue:

background-color: rgb(51,153,204);
background: rgb(51,153,204);
background: -moz-linear-gradient(left, rgb(51,153,204) 0%, rgb(23,164,234) 35%, rgb(80,179,229) 63%, rgb(51,153,204) 95%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(51,153,204)), color-stop(35%,rgb(23,164,234)), color-stop(63%,rgb(80,179,229)), color-stop(95%,rgb(51,153,204)));
background: -webkit-linear-gradient(left, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%);
background: -o-linear-gradient(left, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%); 
background: -ms-linear-gradient(left, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%); 
background: linear-gradient(to right, rgb(51,153,204) 0%,rgb(23,164,234) 35%,rgb(80,179,229) 63%,rgb(51,153,204) 95%);
border-bottom: solid 4px rgb(135, 232, 90);

*/

h1 {
	font-size: 1.65em;
	color: rgb(156,204,82);
	font-weight: 300;
}

h2 {
	color: rgb(51,153,204);
	font-size: 1.15em;
	font-weight: normal;
	text-decoration: none;
}

h2 a:link{
	color: rgb(51,153,204);
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;
}


.rule {
	width: 990px;
	height: 30px;
	background-color: rgb(245,245,245);
	float:left;
}

.rule h2 {
	font-size: 1em;
	color: rgb(102,102,102);
	margin-top: .55em;
	margin-left: 1em;
}